» Ubuntu » Paketit

Error

two or more packages specified (iat oneiric)